Root-tail displays a given file anywhere on your X11 root window, i.e.
it is kind of tail -f for multiple files using your desktop background
as output window.

It has configurable colors, fonts, wrapping, justifying, continuation
indicators, geometry, and more and can interleave multiple files also
making it a sort of multi-tail.

For example:
root-tail -g 800x250+100+50 -font 10x20 /var/log/messages,green \
  -font 12x24 /var/log/secure,red,'ALERT'

Note for XFCE users: You may need to explicitly specify the ID of the
display to use it (by using the "-id" flag of root-tail). Use the xprop
command to find the active root display, and run this through the cut
command to strip out the ID number for insertion into the root-tail
`-id` field.

For example:
root-tail -g 800x250+100+50 -font 10x20 /var/log/messages,green \
  -font 12x24 /var/log/secure,red,'ALERT' \
  -id $(xprop -root XFCE_DESKTOP_WINDOW | awk '{ print $NF }')
